#sidebarMenu {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	// width: 250px;
	height: 100vh;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	overflow-y: scroll;
}

.company-selector {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	margin-bottom: 30px;
	border: solid 1px #f6f6f6;
	background-color: #ffffff;

	a {
		display: flex;
		width: 100%;
		justify-content: space-between;
		align-items: center;

		&.company {
			color: #4a4a4a;
		}

		&.user-access {
			color: #9b9b9b;
		}
	}
}

.active {
	color: #603b80;
}


